{
  "type" : "enum",
  "name" : "Tier",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Variant tiers as defined by Genomics England",
  "symbols" : [ "NONE", "TIER1", "TIER2", "TIER3", "TIER4", "TIER5", "TIERA", "TIERB" ]
}
